<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let numeros={
			0:23,
			10:456,
			12:345,
			125:5000
		}

		// he creado un objeto en js

		console.log(typeof(numeros));
	</script>
</head>
<body>
	
</body>
</html>